/**Begin D:\PDM_UPGRADE\PDM1\BCM_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_EXPORTURLLIST') 
 CREATE TABLE T_BCM_EXPORTURLLIST (
FID BIGINT DEFAULT 0 NOT NULL,
FURL NVARCHAR(2000) DEFAULT ' ' NOT NULL,
FCREATERID BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME,
FTYPE CHAR(1) DEFAULT '0' NOT NULL,
FLOG NCLOB,
FMODELID BIGINT DEFAULT 0 NOT NULL
);


/**End D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
